Vorbisfile documentation | vorbisfile version 1.3.2 - 20101101

# ov_pcm_tell

declared in "vorbis/vorbisfile.h";

Returns the current offset in samples.

    ogg_int64_t ov_pcm_tell(OggVorbis_File *vf);

### Parameters

vf
  A pointer to the OggVorbis_File structure--this is used for ALL the externally visible libvorbisfile functions.

### Return Values

> - n indicates the current offset in samples.
> - OV_EINVAL means that the argument was invalid. In this case, the requested bitstream did not exist.

copyright © 2000-2010 Xiph.Org | Ogg Vorbis
Vorbisfile documentation | vorbisfile version 1.3.2 - 20101101